# Use PHP5.4 as default
# AddHandler application/x-httpd-ea-php70 .php
AuthType Basic
AuthName "ES-SCHNEIDER SYS"
AuthUserFile "/home3/tamblayo/.htpasswds/public_html/es/passwd"
require valid-user

# php -- BEGIN cPanel-generated handler, do not edit
# Set the “ea-php73” package as the default “PHP” programming language.
<IfModule mime_module>
  AddHandler application/x-httpd-ea-php73 .php .php7 .phtml
</IfModule>
# php -- END cPanel-generated handler, do not edit
